QT release for kdevelop 1.4b2

Roland Krause rokrau at yahoo.com
Tue Apr 3 23:45:54 UTC 2001


qt-2.2.4 works, so does qt-2.3.0

--- "Fabien R." <randria at skyware.fr> wrote:
> Hi,
> 
> Which release of QT should I use to compile kdev1.4b2 ?
> QT2.2.3 does not suit...
> 
> Thanks in advance,
> Fabien R.
> 
> 
> -
> to unsubscribe from this list send an email to
> kdevelop-request at kdevelop.org with the following body:
> unsubscribe »your-email-address«

=====
--
Roland Krause
In the garage of life there are mechanics and 
there are drivers. Mechanics wanted!

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/

-
to unsubscribe from this list send an email to kdevelop-request at kdevelop.org with the following body:
unsubscribe »your-email-address«



More information about the KDevelop mailing list